<div class="row mt-5 d-flex justify-content-center align-items-center">
  <div class="col-12">
    <img src="" alt="">
  </div>
  {{svg-jar "user-ninja-solid" class="index__avatar-icon"}}
  <p class="index__info-text">Join to play</p>
  <form class="col-12 index__form">
    <Input
    @type="text"
    @value={{this.userName}}
    class='form-control'
    placeholder='Username'
    required=true
  />
    <button {{action 'join' this.userName}} type="submit" name="button">Play!</button>
  </form>
</div>
{{outlet}}
